Trouble installing voicebank (R1)

Hello :blush: Iā€™m trying to install Shian for Synthesizer V Editor (R1)
however I get this message when trying to install!
This is a legitimate copy, a friend has given her to me. Its 100% R1 Shian and I know this because I already have R2 Shian. my editor is activated.

Is anyone able to help? Thanks in advance :heartpulse:

update: i managed to fix the issue! (:

image

If you want to use the first generation voicebanks, then you will have to install the first generation editor. You can try reinstalling Synthesizer V Editor and then try installing the Shian voicebank again.
(Translate with translator)